<!DOCTYPE html>
<html>
  <head>
    <title></title>
    <meta charset="utf-8">
    <base target="_blank">
    <style>
      @import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
      @import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);
      @import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

      body { font-family: 'Droid Serif'; 
        color: #444;
      }
      h1, h2, h3 {
        font-family: 'Yanone Kaffeesatz';
        font-weight: normal;
        color: #3e3e3e;
      }
      .small-img img{
        width: 90%;
        max-height: 90%;
      }
      .full-width img{
        width: 100%;
        margin-right: 5%;
      }
      .tall-img img {
        
        height: 400px;
      }
      .logo img {
        max-width: 400px;
      }
      .logo_tiny img {
        margin-top: 100px;
        max-width: 200px;
      }
      .logo_micro img {
        vertical-align: bottom;
        max-width: 60px;
      }

      .small_text{
        font-size: small;
      }

      .remark-code, .remark-inline-code { font-family: 'Ubuntu Mono'; }
      .bordered {
        border: 1px solid #dedede;
        margin-right: 24px;
        width: 80%;
      }
    </style>
  </head>
  <body>
    <textarea id="source">

# Slide 1

---

Nouvelle slide

    </textarea>
    <script src="https://remarkjs.com/downloads/remark-latest.min.js">
    </script>
    <script>
      var slideshow = remark.create();
    </script>
  </body>
</html>